name: 'Advanced Link'
description: 'Add title, target etc. attributes to Text Editor''s link dialog if the text format allows them.'
type: module
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:editor

# Information added by Drupal.org packaging script on 2021-06-18
version: '8.x-1.9'
project: 'editor_advanced_link'
datestamp: 1624032564
